contact:
  email: datahub@naturalcapitalproject.org
  organization: Natural Capital Project, Stanford University
  individual_name: ''
  position_name: ''
license:
  path: ''
  title: Other (Public Domain)
geometamaker_version: 0.0.0
bytes: 6106009629
encoding: utf-8
format: tif
uid: sizetimestamp:351a65ba9c8e377e967365f071550393d7e808454a2bef87ee7a72b854c600f5
path: https://storage.googleapis.com/natcap-data-cache/global/gebco/gebco_bathymetry_2024_global.tif
scheme: file
type: raster
last_modified: 2025-02-05 21:29:47 UTC
sources:
- gebco_bathymetry_2024_global.tif
- gebco_bathymetry_2024_global.tif.aux.xml
citation: GEBCO Compilation Group (2024) GEBCO 2024 Grid (doi:10.5285/1c44ce99-0a0d-5f4f-e063-7086abc0ea0f)
description: "Global bathymetry raster from GEBCO's grids (ice surface elevation), featuring elevation data (m) at 15 arc-second intervals. Temporal coverage from 01 April 2023 - 01 July 2024. GEBCO grid layers were downloaded, stitched, and converted to a global Cloud Optimized GeoTiff layer by analysts at the Natural Capital Project. More information on source data can be found here- https://www.gebco.net/data_and_products/gridded_bathymetry_data/"
doi: ''
edition: ''
keywords:
  - BATHYMETRY
  - GEBCO
  - ELEVATION
  - OCEANS
lineage: 'GEBCO grid layers were downloaded, stitched, and converted to a global COG layer by analysts at the Natural Capital Project. More information on source data can be found here- https://www.gebco.net/data_and_products/gridded_bathymetry_data/. More information on terms of service can be found here - https://www.gebco.net/data_and_products/gridded_bathymetry_data/gebco_2019/grid_terms_of_use.html'
placenames:
  - GLOBAL
purpose: ''
title: GEBCO Bathymetry Grid (2024)
url: https://storage.googleapis.com/natcap-data-cache/global/gebco/gebco_bathymetry_2024_global.tif
data_model:
  bands:
  - index: 1
    gdal_type: Int16
    numpy_type: int16
    nodata: -32767.0
    description: ''
    title: 'Elevation'
    units: 'm'
  pixel_size:
  - 0.004166666666666667
  - -0.004166666666666667
  raster_size:
    width: 86400
    height: 43200
spatial:
  bounding_box:
    xmin: -180.0
    ymin: -90.0
    xmax: 180.0
    ymax: 90.0
  crs: EPSG:4326
  crs_units: degree
